CVE-2012-6135 (openshift, passenger)

RubyGems passenger 4.0.0 betas 1 and 2 allows remote attackers to delete arbitrary files during the startup process.

View Full Alert